Disconnect a Web Call
curl --request POST \
--url https://api.trillet.ai/v1/api/calls/web/disconnect \
--header 'Content-Type: application/json' \
--header 'x-api-key: <api-key>' \
--header 'x-workspace-id: <x-workspace-id>' \
--data '
{
"roomName": "<string>"
}
'import requests
url = "https://api.trillet.ai/v1/api/calls/web/disconnect"
payload = { "roomName": "<string>" }
headers = {
"x-api-key": "<api-key>",
"x-workspace-id": "<x-workspace-id>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
'x-api-key': '<api-key>',
'x-workspace-id': '<x-workspace-id>',
'Content-Type': 'application/json'
},
body: JSON.stringify({roomName: '<string>'})
};
fetch('https://api.trillet.ai/v1/api/calls/web/disconnect', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "success",
"message": "Session ended successfully"
}
Disconnect a Web Call
End an ongoing web-based call session.
POST
/
v1
/
api
/
calls
/
web
/
disconnect
Disconnect a Web Call
End an active web-based call session. This API notifies the server that the user is done.
Headers
string
required
API key used for authenticating requests to the API.
string
required
Workspace identifier for the API.
Request Body
string
required
The room name for the ongoing LiveKit session.
{
"status": "success",
"message": "Session ended successfully"
}
⌘I
